Subject: IETF 110 schedule update

From: IETF Chair <[email-masked]>
Date: Fri, 11 Dec 2020 10:41:34 -0500

As previously announced, IETF 110 will be an online meeting [1]. IETF 110 working sessions will take place 8-12 March, from 12:00 to 18:00 UTC each day. This time block was chosen to schedule the meeting during the normal meeting hours in Prague, the original meeting location, and to be consistent with the intent of guidance in Section 2 of RFC 8719 related to meeting rotation. IETF 107, 108, and 109 similarly started in the early afternoon local time in the original meeting locations.

For selected time zones, this translates to:

PST		04:00-10:00
EST		07:00-13:00
UTC		12:00-18:00
CET		13:00-19:00
IST		17:30-23:30
CST		20:00-02:00
AEDT	23:00-05:00

General feedback and guidance about online meeting scheduling should be directed to the SHMOO working group at [email-masked] <mailto:[email-masked]>.

Best,
Alissa Cooper
IETF Chair

[1] https://mailarchive.ietf.org/arch/msg/ietf-announce/wGFg6pA1peTEHSpIVBL7_rfC9h4/

---

From: Mark Nottingham <[email-masked]>
Date: Sat, 26 Dec 2020 16:34:19 +1100

Could this information be placed somewhere on <https://www.ietf.org/how/meetings/110/>?

Cheers,

> On 12 Dec 2020, at 2:41 am, IETF Chair <[email-masked]> wrote:
> 
> General feedback and guidance about online meeting scheduling should be directed to the SHMOO working group at [email-masked].
> 
> Best,
> Alissa Cooper
> IETF Chair
> 

--
Mark Nottingham   https://www.mnot.net/

---

From: Michael Richardson <[email-masked]>
Date: Sat, 26 Dec 2020 18:49:26 -0500

>> As previously announced, IETF 110 will be an online meeting [1]. IETF
    >> 110 working sessions will take place 8-12 March, from 12:00 to 18:00 UTC
    >> each day. This time block was chosen to schedule the meeting during the
    >> normal meeting hours in Prague, the original meeting location, and to be
    >> consistent with the intent of guidance in Section 2 of RFC 8719 related
    >> to meeting rotation. IETF 107, 108, and 109 similarly started in the
    >> early afternoon local time in the original meeting locations.

Okay, each time we complain that starting time *ISN'T* the time that we would
have started if we were local, I'm told that it is consistent with the
previous decision.

It is then noted that IETF107 was scheduled without a lot of thought.
So we are being consistent with a random decision in my opinion.

I have serious, serious doubts about IETF111.
{But, some ideas on how to salvage it}

I want to point that we previously, PRE-PANDEMIC, moved a meeting from SFO to
Montreal on the basis of difficulties getting *VISA*s approved.
Does anyone think it's going to be any easier?
Many people are likely to attend IETF110, 111, and even 112 remotely.

Meeting time zones will be:
        Europe-friendly
        Pacific-friendly,
        Europe-friendly(2)
in 2021.

Note something missing here?

So, I wrote a document for shmoo.  The WG has neither rejected it, nor
adopted it, nor really done anything with it.    If someone else has a
better idea, then please write an ID.

*I* won't be updating my document.

I think that based upon the above decision, SHMOO has failed because the IESG
isn't really listening.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide

---

From: Benjamin Kaduk <[email-masked]>
Date: Sat, 26 Dec 2020 20:37:45 -0800

> So we are being consistent with a random decision in my opinion.

In some sense, yes ... but given that in person we can meet for 9+ hours,
and online we're lucky to be productive for 6 straight, it also seems
fairly arbitrary whether we start at the same time, or end at the same
time (or somewhere in between) that we would if meeting in person.

> Many people are likely to attend IETF110, 111, and even 112 remotely.

If you look in the recently published draft budget for 2021, you will note
that there is a preduction for 15% reduced in-person attendance.

> So, I wrote a document for shmoo.  The WG has neither rejected it, nor

(link?)

> I think that based upon the above decision, SHMOO has failed because the IESG

That's an interesting statement and interesting implied metric.
(I, for one, am not even subscribed to the SHMOO list, since I already owe
a few people updates on documents, etc. and shouldn't be adding more to my
reading pile.)  I trust the IESG members who are on the list to report back
to the full IESG when there is consensus on topics relevant to our
decisions, but I also assume that untill there is some sense of consensus
in SHMOO there's not a whole lot for the IESG to act on from its output (or
input, for that matter).

-Ben

---

From: Stewart Bryant <[email-masked]>
Date: Sun, 27 Dec 2020 08:26:00 +0000

> that there is a preduction for 15% reduced in-person attendance.

I hope I am wrong, but as I look at the covid news reports from around the world, my impression is that 15% *attendance* is wildly optimistic in 2021.

Stewart

---

From: "Salz, Rich" <[email-masked]>
Date: Sun, 27 Dec 2020 14:37:50 +0000

>    I hope I am wrong, but as I look at the covid news reports from around the world, my impression is that 15% *attendance* is wildly optimistic in 2021.

Jay (IETF Executive Director) posted an explanation of why the 15% estimate doesn't really mean what you think it means.  I can't find the link right now, but my recollection is that this is a *cost* estimate, not an *income* estimate.

---

From: Loa Andersson <[email-masked]>
Date: Mon, 28 Dec 2020 12:13:13 +0800

Folks,

> time (or somewhere in between) that we would if meeting in person.

Kind of agree, but really why do we need to consider the local time, at 
least for some of the cities we are (virtually) going to have very few 
local participants.

I will not do any meetings that is before 6am or after midnight. I think 
it would be better to try the 6 hours that is reasonably hard for the 
participants that get the hardest deal, maybe even find two alternate 6 
hour slots. But they need not have anything to do with the "local time".

/Loa

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Bronze Dragon Consulting             phone: +46 739 81 21 64

---

From: Benjamin Kaduk <[email-masked]>
Date: Mon, 28 Dec 2020 20:53:26 -0800

> least for some of the cities we are (virtually) going to have very few 

I don't have the answer for you.  My understanding is that SHMOO is
chartered to consider topics such as this, but regrettably I personally
don't have time to spend thinking about it, given my other commitments.

> hour slots. But they need not have anything to do with the "local time".

It's your prerogative to place those hard limits, sure.  (109 was 9pm-3am
for me and I managed, but I am very fortunate in my home environment.)  But
my understanding is that for any 6-hour block you pick, "the participants
that get the hardest slot" will have that slow overlap with their
midnight-6am window, and it's far from obvious that we want to always give
the hardest slot to the same limited set of people.  Hence, having a WG to
consider it...

-Ben

---

From: Bob Hinden <[email-masked]>
Date: Tue, 29 Dec 2020 08:50:08 -0800

Ben,

> consider it…

Agreed.

I had the same local times for IETF109 and dealt with it.   The other challenge for many folks, is that unlike when you travel, when doing the meetings at home, it’s hard to turn off everything else in your life (work and personal) in your local day time.   Make it even harder.

I agree it is good to have a w.g. consider better solutions, but to me not all problems have better solutions.   I think we are going to have to just live with the pain until we can meet face to face again.

Bob

---

From: Lixia Zhang <[email-masked]>
Date: Tue, 29 Dec 2020 11:02:04 -0800

top posting:

1/ Agree with Ben for the need of having a WG to look into online meeting schedule.
If we set up one, I guess the first task would be deciding how to quantify "betterness" of different solutions

2/ Agree with Bob that online meetings make it a lot more difficult to participate when the time doesn't agree with the local time. IETF 109 was 9pm-3am for me too, I chose to skip due to day job obligations.

my 2 cents, Lixia

> On Dec 29, 2020, at 8:50 AM, Bob Hinden <[email-masked]> wrote:
> 
> Ben,
> 
>> It's your prerogative to place those hard limits, sure.  (109 was 9pm-3am for me and I managed, but I am very fortunate in my home environment.)  But my understanding is that for any 6-hour block you pick, "the participants that get the hardest slot" will have that slow overlap with their midnight-6am window, and it's far from obvious that we want to always give the hardest slot to the same limited set of people.  Hence, having a WG to consider it…
> 
> Agreed.
>

---

From: John C Klensin <[email-masked]>
Date: Tue, 29 Dec 2020 22:11:29 -0500

--On Monday, December 28, 2020 20:53 -0800 Benjamin Kaduk
<[email-masked]> wrote:

>> Kind of agree, but really why do we need to consider the
>> local time, at  least for some of the cities we are
>> (virtually) going to have very few  local participants.
> 
> I don't have the answer for you.  My understanding is that
> SHMOO is chartered to consider topics such as this, but
> regrettably I personally don't have time to spend thinking
> about it, given my other commitments.
> 
>> I will not do any meetings that is before 6am or after
>> midnight. I think  it would be better to try the 6 hours that
>> is reasonably hard for the  participants that get the hardest
>> deal, maybe even find two alternate 6  hour slots. But they
>> need not have anything to do with the "local time".
> 
> It's your prerogative to place those hard limits, sure.  (109
> was 9pm-3am for me and I managed, but I am very fortunate in
> my home environment.)  But my understanding is that for any
> 6-hour block you pick, "the participants that get the hardest
> slot" will have that slow overlap with their midnight-6am
> window, and it's far from obvious that we want to always give
> the hardest slot to the same limited set of people.  Hence,
> having a WG to consider it...

Ben,

I agree with most of this.  Despite inconvenient (one might say
pathologically so) times, I managed to get to most of the
sessions at IETF 109 that I considered really important.  WHen I
look at this thread, I think I see three groups of people:

(1) Those who are going to attend all of the sessions relevant
to them, independent of time zone.

(2) Those who will get to most or all of the sessions that are
really important to them, but will skip anything that, in a f2f
meeting with all of their week dedicated to the IETF, they might
have dropped in on based on anything from interest (but not
high-priority interest) to vague curiosity.  That, along with WG
sessions that are not scheduled during IETF, is almost certain
to have a negative impact on cross-area review.  I am guessing,
but just guessing, that few people attend online interim
meetings of WGs out of vague curiosity either.

(3) Those who simply will not attend sessions that are
sufficiently inconvenient or problematic vis-a-vis their
"normal" timezones.  That, of course, has a negative impact on
everything unless either IETF meetings and/or cross-area review
are not important or there is no different in expertise and
perspective between those who do not attend a give session or
set of sessions and those who do.

What concerns me about your suggestion is the "have a WG
consider it" part.  In my experience, WGs are successful when
they start with clear criteria for success and, ideally, with
some drafts about which there is general agreement about
principles even if considerable work is required about specifics
and details.  Having a significant number of people who are
determined to get the work done, get to a conclusion, and get
one or more documents out is often critical too.  When we have a
vaguely defined problem and no agreement about principles,
pushing things off into a WG seems to very nearly guarantee
going around in circles, spurts of activity and long breaks in
between, and
discussions among those who feel most strongly about the topic
(or who have too much time on their hands).  If there is an
outcome, it is usually one that ends up being attacked either
during whatever passes for Last Call (including "Consultations")
or, sometime after a decision was supposedly made, on the IETF
list.  This situation, the previous evaluations of meeting
times, and the experience in SCMOO seem to be rather good
illustrations of this.  

As an example of the principles in this area on which there is
no agreement, consider whether it is more important to optimize
for maximum attendance,  maximum attendance by important people,
or maximum geographical or other diversity.  From observing the
discussions of meeting location principles over the last several
years and particularly the last one, there appears to be a clear
conclusion: we don't have anything resembling consensus.  And no
amount of "lets charter a WG to look at that" is going to change
that lack of consensus not matter how effective it might be at
postponing the decisions and/or shifting responsibility.

  best,
   john

That analysis may not tell us much

---

From: Stewart Bryant <[email-masked]>
Date: Wed, 30 Dec 2020 08:08:21 +0000

> 2/ Agree with Bob that online meetings make it a lot more difficult to participate when the time doesn't agree with the local time. IETF 109 was 9pm-3am for me too, I chose to skip due to day job o…

This is a consistent message from US participants, but one that I do understand.

Given that attending F2F  would require a week of OOO, ie with IETF getting priority and day job often postponed, why does the fact that it is virtual mean that IETF becomes secondary?

Stewart

---

From: Vittorio Bertola <[email-masked]>
Date: Wed, 30 Dec 2020 11:30:18 +0100 (CET)

> Il 30/12/2020 09:08 Stewart Bryant <[email-masked]> ha scritto:
> 

It is just human culture. Being physically present in a time and place implies availability for others in the same time and place. Not doing so is by default an act of social aggression, which needs explanations and apologies. On the other hand, not being available for activities in a different time and place is considered normal. 

It is not impossible to explain everyone that even if you are physically there you need to be unavailable for a commitment elsewhere, but that is not what people will naturally think and be convinced of, especially people that expect to be given top priority by you (boss, spouse, children). So, as a minimum, you need to compromise between the remote meeting and your duties of attention to people that are physically near you.

-- 
Vittorio Bertola | Head of Policy & Innovation, Open-Xchange
[email-masked] 
Office @ Via Treviso 12, 10144 Torino, Italy

---

From: tom petch <[email-masked]>
Date: Wed, 30 Dec 2020 13:07:44 +0000

> Given that attending F2F  would require a week of OOO, ie with IETF getting priority and day job often postponed, why does the fact that it is virtual mean that IETF becomes secondary?

Because it messes up eating, sleeping, socialising and everything else. 
  At an IETF, I have travelled across the oceans, bitten the bullet of 
changing time zones and can live a normal life for a week or so.  For a 
virtual, I am not prepared to jettison everything else and try to adapt 
to this all-consuming schedule which fits with nothing else.

Tom Petch

> .

---

From: John C Klensin <[email-masked]>
Date: Wed, 30 Dec 2020 08:23:08 -0500

--On Wednesday, December 30, 2020 11:30 +0100 Vittorio Bertola
<vittorio.bertola=[email-masked]> wrote:

>> Given that attending F2F  would require a week of OOO, ie
>> with IETF getting priority and day job often postponed, why
>> does the fact that it is virtual mean that IETF becomes
>> secondary?
> 
> It is just human culture. Being physically present in a time
> and place implies availability for others in the same time and
> place. Not doing so is by default an act of social aggression,
> which needs explanations and apologies. On the other hand, not
> being available for activities in a different time and place
> is considered normal. 
> 
> It is not impossible to explain everyone that even if you are
> physically there you need to be unavailable for a commitment
> elsewhere, but that is not what people will naturally think
> and be convinced of, especially people that expect to be given
> top priority by you (boss, spouse, children). So, as a
> minimum, you need to compromise between the remote meeting and
> your duties of attention to people that are physically near
> you.

Without disagreeing with Vittorio, there is also the fact that,
for some (from comments in this and other threads, many) of us,
being physically away from homes and offices fro several days or
a week makes it possible to concentrate on a meeting, while
being in more "normal" places often does not.  When IETF
meetings are local (within commuting distance), some of us have
even discovered that moving into one of the meeting hotels for a
week helps one concentrate on he meeting.  Some of this sounds
trivial, but adds up: If one is in normal places of residence
and work, the phone rings and one answers it.  If away, it goes
to voicemail, voicemail that might even be set up with "I'm away
for the week, don't expect responses until I get back".  

But those are the compromises Vittorio talks about.  And, almost
inevitably for some, the meeting is going to lose sometimes.
For me, if the times are bad enough, I'm going to attend only
sessions that I think are critical.  For others, it may involve
writing off the meeting.  Still others will manage to get to all
sessions and be alert, either because the times are better and
they can push local interruptions away or because they can just
shut everything else off for the week as effectively as they
would if they were at the meeting site.  

As I said in my earlier note, no amount of discussion in a WG
can change any of that, putting us in a position of discussing
who will be excluded and on what criteria or, in the cases of
suggestions about repeating each session in a different time
zone, how we integrate separate meetings and discussions. 

Do I have a solution?  Yeah, but even though the IETF as
successfully used it in the past, cultures change and it seems
to be interesting to fewer and fewer people, so it doesn't
count. 

     john

---

From: Lixia Zhang <[email-masked]>
Date: Wed, 30 Dec 2020 08:26:24 -0800

> On Dec 30, 2020, at 12:08 AM, Stewart Bryant <[email-masked]> wrote:
> 

I can only explain my own case: being on a work-related trip is well understood, one legitimately reschedules teaching and sheds off all other meetings (academics have lots of them:) for the duration of the trip. 

But being home is being home, expected to carry on day jobs as usual; the concept of attending online meetings being equivalent to OOO seems yet to be established (dont know if big companies have adjusted the expectation).  

This is on top of the issues people have mentioned: your surroundings and surrounding people go by local time, making sleep hour adjustment (to remote meeting time) difficult, a big factor on its own.
(about a consistent message about 109 schedule from US participants: my guess is that 109's 9pm-3am pacific schedule affected US, especially pacific people most? I recall 108 was 4-9AM pacific, which was manageable)

Lixia

---

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 30 Dec 2020 12:43:05 -0500

Lixia,

This is on top of the issues people have mentioned: your surroundings and
surrounding people go by local time, making sleep hour adjustment (to
remote meeting time) difficult, a big factor on its own.
(about a consistent message about 109 schedule from US participants: my
guess is that 109's 9pm-3am pacific schedule affected US, especially
pacific people most? I recall 108 was 4-9AM pacific, which was manageable)

For those of us on the US east coast, it was midnight-6AM.

Cheers,
Andy

---

From: Christian Huitema <[email-masked]>
Date: Wed, 30 Dec 2020 11:57:31 -0800

On 12/30/2020 9:43 AM, Andrew G. Malis wrote:

> Lixia,
>
>     This is on top of the issues people have mentioned: your
>     surroundings and surrounding people go by local time, making sleep
>     hour adjustment (to remote meeting time) difficult, a big factor
>     on its own.
>     (about a consistent message about 109 schedule from US
>     participants: my guess is that 109's 9pm-3am pacific schedule
>     affected US, especially pacific people most? I recall 108 was
>     4-9AM pacific, which was manageable)
>
>

There are plenty of professions in which people have to work the night 
shift. They encounter exactly all the problems that we see described 
here, having to sleep during the day time, eating at odd hours, not 
socializing with their family, etc. It is hard, but the people doing 
that manage, including those who have my age. I suppose it is a matter 
of setting expectations with your family and your job.

-- Christian Huitema

---

From: Keith Moore <[email-masked]>
Date: Wed, 30 Dec 2020 15:20:33 -0500

> of setting expectations with your family and your job.

My grandfather worked rotating shifts in a factory for most of his 
working life.  This must have been very difficult, but the job supported 
his family and he and his family accepted that burden.

Maybe if we needed to work that way all the time to participate in IETF, 
we'd all be accustomed to it too.   But only doing so twice per year 
(because one out of three meetings is probably close enough to your 
local time zone) isn't enough to develop strategies of dealing with it.

Keith

---

From: Lixia Zhang <[email-masked]>
Date: Wed, 30 Dec 2020 12:20:55 -0800

top posting: agree with Christian that "night shift" is not an impossibility.
My earlier comment only meant to support Stewart's observation of "a consistent message about 109 schedule from US participants"

Lixia

> On Dec 30, 2020, at 11:57 AM, Christian Huitema <[email-masked]> wrote:
> 
> There are plenty of professions in which people have to work the night shift. They encounter exactly all the problems that we see described here, having to sleep during the day time, eating at odd hours, not socializing with their family, etc. It is hard, but the people doing that manage, including those who have my age. I suppose it is a matter of setting expectations with your family and your job.
> 
> -- Christian Huitema
>

---

From: Larry Masinter <[email-masked]>
Date: Wed, 30 Dec 2020 13:32:31 -0800

Consider other possibilities as experiments: a shorter daily window stretched out over more days (.e.g. half as much daily sessions but over a two-week period) with some accommodations for people who can’t make the sessions week 1 (by shifting week 2 hours plus or minus 8 hours); every area could have  Q&A sessions in the “other” week for groups that only meet once. (or for groups that don’t meet at all, for that matter).

--

https://LarryMasinter.net https://interlisp.org

From: ietf <[email-masked]> On Behalf Of Christian Huitema
Sent: Wednesday, December 30, 2020 11:58 AM
To: Andrew G. Malis <[email-masked]>; Lixia Zhang <[email-masked]>
Cc: IETF <[email-masked]>
Subject: Re: IETF 110 schedule update

Lixia,

-- Christian Huitema

---

From: Stewart Bryant <[email-masked]>
Date: Wed, 30 Dec 2020 21:42:57 +0000

> 
> There are plenty of professions in which people have to work the night shift. They encounter exactly all the problems that we see described here, having to sleep during the day time, eating at odd hours, not socializing with their family, etc. It is hard, but the people doing that manage, including those who have my age. I suppose it is a matter of setting expectations with your family and your job
> 

Exactly, there are many professions including that do strange hours, and everybody accepts it as part of the job.  That is why I am finding this hard to understand, although I have been lucky not to have had really strange hours at an IETF yet.

Stewart

---

From: Keith Moore <[email-masked]>
Date: Wed, 30 Dec 2020 17:03:48 -0500

On 12/30/20 4:42 PM, Stewart Bryant wrote:

> Exactly, there are many professions including that do strange hours, 
> and everybody accepts it as part of the job.  That is why I am finding 
> this hard to understand, although I have been lucky not to have had 
> really strange hours at an IETF yet.

This is not a problem that we need to solve.   We're perfectly capable 
of discussing things and making most decisions over email.   We've done 
it before, and it worked a lot better than trying to sort things out in 
endless virtual interim teleconferences.

Keith

---

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 30 Dec 2020 17:19:51 -0500

Stewart,

> Exactly, there are many professions including that do strange hours, and
everybody accepts it as part of the job.  That is why I am finding this
hard to understand, although I have been lucky not to have had really
strange hours at an IETF yet.

When we met in Adelaide, we still had after-dinner sessions, and at the
Monday 19:30 session (MPLS, if I recall) at least half the room was asleep.

Cheers,
Andy

On Wed, Dec 30, 2020 at 4:43 PM Stewart Bryant <[email-masked]>
wrote:

> shift. They encounter exactly all the problems that we see described here,
> having to sleep during the day time, eating at odd hours, not socializing
> with their family, etc. It is hard, but the people doing that manage,
> including those who have my age. I suppose it is a matter of setting
> expectations with your family and your job
>
>
> Exactly, there are many professions including that do strange hours, and
> everybody accepts it as part of the job.  That is why I am finding this
> hard to understand, although I have been lucky not to have had really
> strange hours at an IETF yet.
>
> Stewart
>

---

From: John C Klensin <[email-masked]>
Date: Wed, 30 Dec 2020 21:56:55 -0500

--On Wednesday, December 30, 2020 17:03 -0500 Keith Moore
<[email-masked]> wrote:

>> Exactly, there are many professions including that do strange
>> hours,  and everybody accepts it as part of the job.  That
>> is why I am finding  this hard to understand, although I have
>> been lucky not to have had  really strange hours at an IETF
>> yet.

And, whether through choice or luck, relatively few IETF
participants have those sorts of jobs.  Some of us have (and had
long before COVID-19) frequent online meetings that require
being present and alert at unpleasant hours but, in terms of
effects on body clocks, an isolated meeting in the wee hours (or
even a couple of them a week) is far less problematic for most
people than big blocks of time at those hours for four or five
days in a row.   As to "everyone accepts it", I'd recommend
looking at the literature about health effects of regular swing
shifts.  There is, of course, wide variance in the human
population about how well people deal with those kinds of
schedules, but, statistically, not healthy.

There are also many professions (or at least jobs) that, for
example, require carrying 50kg boxes or sacks around all day.
For those jobs, everyone accepts that as part of the job, too,
but I suspect few of us have that in our job descriptions and
are used to it.   The differences, whether with that, with swing
shifts, or with semi-permanent third shift jobs compared to what
most of us do and our hours, doesn't make those jobs less
honorable or important, but the comparisons just don't hold up.
Put differently, if we were used to those hours or work
conditions, then we would be used to them.  But many, I assume
most, of us aren't.

> This is not a problem that we need to solve.   We're
> perfectly capable of discussing things and making most
> decisions over email.   We've done it before, and it worked
> a lot better than trying to sort things out in endless virtual
> interim teleconferences.

It seems to me that is getting close to the core of the issue
here.   According to my vague recollections, once upon a time an
IETF meeting was only four days long.  There were two plenaries
and a Monday morning "introduction to the week" session (which
might have been combined with one of the plenaries -- as I said,
my memory is vague).  Those sessions were intended to help
people get an overall sense of what was going on and included
reports from each Area about what was going on, both generally
in that Area's work and during the meeting.  There were fewer
WGs and a much smaller IESG (the cause and effect relationship
there would also be interesting to speculate about).  Just about
zero time was spent on reports from the RFC Editor, the IETF
Administration LLC, the IETF Trust, the IRTF, the Nomcom, and,
with one notable exception, the ability to get selected
waterfowl in a row and moving in unison.   By both plan and
necessity, most issues were discussed and resolved by email
which was treated as an asynchronous medium.  WG meeting were
important to check status, evaluate progress, and try to ensure
that no important issues had been overlooked and sometimes to
try to better understand topics on which people seemed to be
talking past each other and not communicating, e.g., often more
to identify and agree about the actual areas of disagreement
rather than trying to agree (which was left to the mailing
list(s)).  

Now, things have changed and it is not clear either how well
that model (and some of the things that went with it) would work
in 2021.  However, before dismissing it as outdated mythology,
it is probably desirable to ask whether we are actually
producing more high-quality work that better defines the
Internet and makes it better today than we were then... and
whether we are doing that more or less rapidly and efficiently.

Best wishes for a 2021 in which these issues resolve themselves
with a minimum of time taken away from technical work.

    john

---

From: tom petch <[email-masked]>
Date: Thu, 31 Dec 2020 17:07:41 +0000

> Exactly, there are many professions including that do strange hours, and everybody accepts it as part of the job.  That is why I am finding this hard to understand, although I have been lucky not t…

Because it was part of the Terms and Conditions of employment signed up 
to and accepted before it all started, with remuneration to match.  I 
have worked shifts, albeit briefly, and I had to reorganise several 
aspects of my life.  By contrast, this is a big change to a 
well-established way of working so yes, I expect, and see, resistance.

Tom Petch

---

From: Julian Reschke <[email-masked]>
Date: Thu, 31 Dec 2020 18:30:49 +0100

Am 31.12.2020 um 18:07 schrieb tom petch:
>>> There are plenty of professions in which people have to work the
>>> night shift. They encounter exactly all the problems that we see
>>> described here, having to sleep during the day time, eating at odd
>>> hours, not socializing with their family, etc. It is hard, but the
>>> people doing that manage, including those who have my age. I suppose
>>> it is a matter of setting expectations with your family and your job
>>
> ...

FWIW and OTOH, there are also people who prefer to stay home, avoid
expensive flights and hotels, and are totally happy to join a meeting at
a weird time of day.

In the long run, I expect we'll come up with a combination of both
meeting types.

Best regards, Julian